RubyGems Navigation menu

fluent-plugin-simple-logentries 0.0.2

这个 Gem 版本已经 yanked(废弃了),他无法提供下载,也无法被其他的 Gem 依赖。

版本列表:

  1. 0.1.1 - July 31, 2015 (6.5 KB)
  2. 0.1.0 - July 29, 2015 (6.5 KB)
  3. 0.0.3 - July 29, 2015 (5.5 KB)
  4. 0.0.2 - July 29, 2015 (5.5 KB) 已废弃
显示所有 (5 个版本)

所有者:

Yanked by:

作者:

  • sowawa

SHA 256 checksum:

a62daa1a840123d3432d69a01fcbaf46992f18361b169fdca412ee5924dc5085

下载总次数 26,089

这个版本 15

许可:

MIT

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本:

相关链接: